#wifi  {
top : 100px; 
}
#leconteneur {
padding:0;
max-width: 100%;
}
.bloc-boutons {
float : none;
position : relative;
margin-left: auto;
margin-right: auto;
} 
#back-top p {
display : none;
} 
#blocgauche {
 
  
}
#blocdroit {
	
}
.fannyactu-fr {

margin : 0px 0px 20px 0px;
}
.fannytelecharg-fr {
margin : 20px 0px 20px 0px;

}
.bonplans {
margin : 15px 0px 0px 0px;

}
.galeriephoto {
margin : 20px 0px 0px 0px;

}
#back-top {
  display : none;
}
